  @import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
     @import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:wght@100;200;300;400;500;600;800;900&display=swap');
     @import url('https://fonts.googleapis.com/css2?family=Chakra+Petch:wght@300;400;500;600;700&display=swap');
     :root {
      --color: #e8e0d5;
      --color-texto: #797979;
      --cols: 1rem 0 auto 0 1rem;
     }
     
     @media (min-width: 45rem) {
      :root {
        --cols: 1.5rem 2rem auto 2rem 1.5rem;
      }
     }
     
     @media (min-width: 60rem) {
      :root {
        --cols: 1fr 5rem minmax(0, 52rem) 5rem 1fr;
      }
     }
     /* --------------------------------

Parcheo Cabecera

-------------------------------- */
     
     .main-header.inside .main-nav-container {
      background-color: #ffffff;
     }
     
     .main-header .breadcrumbs {
      position: relative;
      z-index: 1;
     }
     
     .main {
      background: none !important;
      padding-bottom: 0px;
     }
     
     .main:first-of-type {
      padding-top: 0px;
     }
     
     .main-header.inside~.main:first-of-type>.tab-title.visible .container-header {
      width: 990px;
      border-bottom: solid 1px #141d25;
      position: absolute;
      left: -900000px;
     }
     
     .seo-links-container {
      display: none;
     }
     
     .seo-links-container .list-seo-links a {
      display: inline-block;
     }
     
     .main .tab-title {
      margin-bottom: 0px;
      height: 0px;
      width: 100%;
     }
     
     .row-layout .container {
      padding: 0px 0;
     }
     
     .container {
      width: 100%;
      max-width: 100%;
      margin-right: auto;
      margin-left: auto;
     }
     
     .breadcrumbs .tab-breadcrumb-list li.active a {
      background-color: transparent;
     }
     
     .content-ad .ad-item-si,
     .content-ad .ad-item-sd {
      display: none;
     }
     /*colores cabecera marca cms*/
     
     
     
     

     .ue-l-common-page__inner .ue-c-section-title {
      padding: 0px 0;
     }
     
     @media (min-width: 46.25em) {
      .marca-theme-v3 .ue-c-section-title {
        border-bottom: none;
      }
     }
     /* --------------------------------

Estilos generales

-------------------------------- */
     
     * {
      box-sizing: border-box;
      margin: 0;
      padding: 0;
     }
     
     img {
      max-width: 100%;
     }
     
     html {
      min-height: 100%;
     }
     
     body {
      min-height: 100%;
      padding: 0;
      overflow-x: hidden;
     }
     
     ol,
     ul {
      list-style: none;
      font-size: inherit;
      margin-bottom: 0px;
      overflow: inherit;
     }
     
     .content-items .content-item {
      padding: 0px !important;
     }
     
     .marca-theme-v2 .ue-l-common-page__inner {
      padding: 0rem 0rem;
     }
     
     .marca-theme-v2 .ue-c-section-title {
      color: #fff;
      font-size: 0rem;
      line-height: 0rem;
      text-indent: -9999999px;
     }
     
     .marca-theme-v3 .ue-l-common-page__inner {
      padding: 0rem 0rem;
     }
     
     .marca-theme-v3 .ue-c-section-title {
      color: #fff;
      font-size: 0rem;
      line-height: 0rem;
      text-indent: -9999999px;
     }
     
     .marca-theme-v3 .ue-l-common-page__inner {
      max-width: 100% !important;
      padding: 0px;
     }
     
     .marca-theme-v3 .ue-c-section-title {
      border-bottom: none!important;
      font-size: 0;
      line-height: 0;
      padding: 0;
      text-indent: -9999999px;
     }
     
     .site-footer {
      margin: 0px 0 0;
     }
     
     .premios-gala {
      display: grid;
      grid-template-columns: var(--cols);
      grid-template-rows: 1fr auto;
      scroll-padding-top: 90px;
      background-color: #000;
     }
     
     .premios-gala .articulo {
      grid-column: 1 / -1;
      display: grid;
      grid-template-columns: var(--cols);
     }
     
     .premios-gala .articulo> * {
      grid-column: 3 / -3;
     }
     
     .premios-gala .articulo {
      padding-bottom: 0em;
     }
     
     .volver-arriba {
      width: 65px;
      height: 65px;
      background: url(https://e00-especiales-marca.uecdn.es/premios-marca/images/gala/subir.jpg) no-repeat center top;
      bottom: 20px;
      display: none;
      text-indent: -9999px;
      overflow: hidden;
      padding: 5px 15px;
      position: fixed;
      right: 20px;
      border-radius: 35px;
      transition: all 0.2s linear 0s;
      z-index: 10;
     }
     
     @-webkit-keyframes flashing {
      0% {
        opacity: 1;
      }
      100% {
        opacity: 0.1;
      }
     }
     
     @keyframes flashing {
      0% {
        opacity: 1;
      }
      100% {
        opacity: 0.1;
      }
     }
     /* ---------------------------------------------------------------------------------------------------------------------------------------------

Estilos contenido. 

------------------------------------------------------------------------------------------------------------------------------------------------------ */

.premios-gala h2 {
    margin-top: 0;
    margin-bottom: 26px;
    font-weight: 600;
    font-family: 'Chakra Petch', sans-serif;
    font-size: 43px;
    color: #ffffff;
      line-height: normal;
        text-transform: uppercase;
    }


.premios-gala .trophy-section h2 {
    margin-top: 0;
    margin-bottom: 0px;
    font-weight: 600;
    font-family: 'Chakra Petch', sans-serif;
    font-size: 36px;
    color: #ffffff;
    line-height: normal;
        text-transform: uppercase;
    }

.premios-gala h2.normal {
    margin-top: 0;
    margin-bottom: 26px;
    font-weight: 600;
    font-family: 'Chakra Petch', sans-serif;
    font-size: 54px;
    color: #ffffff;
    line-height: normal;
    text-transform: uppercase;
}

.premios-gala h3 {
    margin-top: 0;
    margin-bottom: 0px;
    font-weight: 400;
    font-family: 'Chakra Petch', sans-serif;
    font-size: 25px;
    color: #ffffff;
    line-height: normal;
        text-transform: uppercase;
    }
    .premios-gala p {
    margin-top: 0;
    margin-bottom: 20px;
  font-weight: 400;
    font-family: 'Chakra Petch', sans-serif;
    font-size: 18px;
    color: #ffffff;
    line-height: normal;
    }

      .premios-gala p span {
    margin-top: 0;
    margin-bottom: 20px;
  font-weight: 400;
    font-family: 'Chakra Petch', sans-serif;
    font-size: 30px;
    color: #a46f21;
    line-height: normal;
    }

         .premios-gala .fotos p.antetitulo {
    margin-top: 0;
    margin-bottom: 0px;
  font-weight: 400;
    font-family: 'Chakra Petch', sans-serif;
    font-size: 30px;
    color: #fff;
    line-height: normal;
    }

.premios-gala p.entradillaPrincipal {
    margin-top: 0;
    margin-bottom: 2em;
    font-size: 22px;
    color: #ffffff;
    line-height: normal;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Chakra Petch', sans-serif;
}

    .premios-gala p.entradilla {
    margin-top: 0;
    margin-bottom: 0px;
    font-size: 31px;
    color: #ffffff;
    line-height: 40px;
    text-transform: uppercase;
    /*text-decoration: underline;*/
    margin-left: 2em;
     font-family: "Barlow Condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
    }

    .premios-gala p.entradilla a {
    color: #fff;
    text-decoration: underline;
}

.premios-gala p.entradilla a:hover {
    color: #ffffff95;
}




        .premios-gala p.entradillaCopa {
    margin-top: 0;
    margin-bottom: 0px;
  font-weight: 400;
    font-family: 'Chakra Petch', sans-serif;
    font-size: 15px;
    color: #ffffff;
    line-height: normal;
    }



       .apertura {
      background: url(https://e00-especiales-marca.uecdn.es/premios-marca/images/gala/apertura.jpg) center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 91vh;
    }



 .cabecera2 {
    position: relative;
    grid-column: 2 / -2 !important;
    margin: 3em 0em 3em 0em;
    display: flex;
    flex-direction: column;
      align-items: center;
      justify-content: center;
      text-align: center;
    }

   



     .color {
      background-color: #0f1112;
    }

     .color2 {
      background: url(https://e00-especiales-marca.uecdn.es/premios-marca/images/gala/fondo1.jpg) center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }

    .color3 {
      background-color: #1a1a1a;
    }


      .album {
      background: url(https://e00-especiales-marca.uecdn.es/premios-marca/images/gala/fondo-album.png) center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }

        .animado {
      background: url(https://e00-especiales-marca.uecdn.es/premios-marca/images/gala/fondoAnimado.jpg) center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }


         .premiados {
      background: url(https://e00-especiales-marca.uecdn.es/premios-marca/images/gala/fondo-premiados.png) center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }

          .premiados2 {
      background: url(https://e00-especiales-marca.uecdn.es/premios-marca/images/gala/fondo-adn.png) center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }


         .adn {
      background: url(https://e00-especiales-marca.uecdn.es/premios-marca/images/gala/trofeoadn-base.png) bottom center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }

      .rojo {
      background: url(https://e00-especiales-marca.uecdn.es/premios-marca/images/gala/fondo-rojo.png) center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }


    .endirecto {
    position: relative;
    grid-column: 2 / -2 !important;
    margin: 5em 0em 5em 0em;
    display: flex;
      align-items: center;
      justify-content: center;
    }



 .trofeos {
    position: relative;
    grid-column: 2 / -2 !important;
    margin: 3em 0em 2em 0em;
    display: flex;
    flex-direction: column;
      align-items: center;
      justify-content: center;
      text-align: center;
    }


.trofeos-copas {
  display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 20px;
    margin-bottom: 3em;
  grid-column: 2 / -2 !important;
}

  .trofeo {
      
     display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

  }


.premios-gala .trofeo p {  font-weight: 400;
    font-family: 'Chakra Petch', sans-serif;
    font-size: 25px;
    color: #ffffff;
    line-height: 26px;
     text-transform: uppercase;
     margin-bottom: 10px}


.premios-gala .trofeo img {  width: 40%}









  .copon {
    grid-column: 1 / -1 !important;
      
display: flex;
    justify-content: space-between;
    align-items: flex-end;
    text-align: center;
    padding: 40px 0px;
    gap: 5px;

  }



 .player {
    flex: 1;
  }





.trophy-section {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .trophy-section img {

    margin-bottom: 20px;
  }



    .premiados-section {
    position: relative;
    grid-column: 1 / -1 !important;
    margin: 3em 0em 1em 0em;
    display: flex;
     flex-direction: column;
      align-items: center;
      justify-content: center;
    }

.carruselfotos {
    grid-column: 1 / -1 !important;
    background-color: transparent;
    margin-top: 0em;
}





.premios-marca {
   display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 5em 3em;
    margin: 5em auto;
    grid-column: 1 / -1 !important;
    text-align: center;
    max-width: 1500px;
    padding: 0px 5em;
}






 .leyendaadn {
    position: relative;
    grid-column: 2 / -2 !important;
    margin: 3em 0em 2em 0em;
    display: flex;
    flex-direction: column;
      align-items: center;
      justify-content: center;
      text-align: center;
    }



 .fotos {
    position: relative;
    grid-column: 2 / -2 !important;
    margin: 3em 0em 2em 0em;
    display: flex;
    flex-direction: column;
      align-items: center;
      justify-content: center;
      text-align: center;
    }




























     /* --------------------------------

Estilos para mvil

-------------------------------- */
     
     @media screen and (max-width: 768px) {
      /* --------------------------------

Imgenes movil: 


-------------------------------- */
      .premios-gala {
        display: grid;
        grid-template-columns: var(--cols);
        grid-template-rows: 1fr auto;
        scroll-padding-top: 90px;
      }
      .news-item p {
        padding: 0px 0;
      }
      .super-menu-header~ .main .tab-title-text {
        display: none;
      }
      .volver-arriba {
      display: none;
      }
      .tabs-content {
        display: none;
      }
      .content-items .content-item .multimedia-item {
        float: none;
        height: auto;
        margin-right: 0px;
        max-height: inherit;
        max-width: 100%;
        overflow: hidden;
      }
      .cabecera__titulo {
        background: url(https://e00-especiales-marca.uecdn.es/premios-marca/images/gala/apertura-movil.jpg) center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 93vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }


.premios-gala h2 {
    margin-top: 0;
    margin-bottom: 26px;
    font-weight: 600;
    font-family: 'Chakra Petch', sans-serif;
    font-size: 34px;
    color: #ffffff;
    line-height: normal;
    text-transform: uppercase;
}

    .premios-gala h2.normal {
    margin-top: 0;
    margin-bottom: 5px;
    font-weight: 600;
    font-family: 'Chakra Petch', sans-serif;
    font-size: 46px;
    color: #ffffff;
    line-height: normal;
    text-transform: uppercase;
}
.endirecto {
    position: relative;
    grid-column: 2 / -2 !important;
    margin: 5em 0em 5em 0em;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.premios-gala p.entradilla {
    margin-top: 1em;
    margin-bottom: 0px;
    font-size: 31px;
    color: #ffffff;
    line-height: 40px;
    text-transform: uppercase;
    text-decoration: underline;
    margin-left: 0em;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
}
.trofeos-copas {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 20px;
    margin-bottom: 3em;
    grid-column: 2 / -2 !important;
}
     .copon {
      flex-direction: column;
      align-items: center;
    }
    .player  {
      order: 1;
    }
    .premiados-section {
    position: relative;
    grid-column: 1 / -1 !important;
    margin: 3em 1em 1em 1em;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.premios-marca {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 5em 1em;
    margin: 5em auto;
    grid-column: 1 / -1 !important;
    text-align: center;
    max-width: 1500px;
    padding: 0px 1em;
}
.trophy-section {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0em 1em;
}
}



/* estilos premios marcaleyenda  y laureus */


    .contenedor__premiado {
    grid-column: 3 / -3 !important;
    position: relative;
    background: transparent;
    margin: 50px;
    height: 730px;

}


        .bloque-premiado {
            position: absolute;
            width: 100%;
            height: 100%;
            background: #1a1a1a;
            overflow: hidden;
        }

            img.bloque-premiado__imagen {
            width: 100%;
            height: 100%;
            object-fit: cover;
            display: block;
        }

        .bloque-premiado__trofeo {
            position: absolute;
            bottom: 4%;
            right: 5%;
            width: 28%;
            /*height: 35%;*/
            object-fit: cover;
            transition: transform 0.3s ease;
            z-index: 10;
        }

        .bloque-premiado__overlay {
            position: absolute;
            bottom: 0%;
            right: auto;
            width: 100%;
            background: #CB0003;
            padding: 12px 15px;
            transform: translateY(0);
            transition: transform 0.3s ease;
            box-shadow: 0 4px 12px rgba(0, 0, 0, 0.4);
            font-family: 'Chakra Petch', sans-serif;
        }

         .bloque-premiado__text {
            color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    margin-bottom: 2px;
    opacity: 1;
    font-weight: 400;
        }


            .bloque-premiado__title {
            color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    margin-bottom: 2px;
    line-height: 1.1;
        }

        .bloque-premiado__subtitle {
            color: #fff;
    font-size: 20px;
    letter-spacing: 0.3px;
    opacity: 1;
    font-weight: 400;
        }


        @media (max-width: 480px) {

            .bloque-premiado__overlay {
                padding: 10px 12px;
            }
        .bloque-premiado__text {
    font-size: 15px !important;

}

.bloque-premiado__title {
    font-size: 20px !important;

}

.bloque-premiado__subtitle {
    font-size: 15px !important;

}

                .contenedor__premiado {
    margin: 50px 0 !important;
    height: 490px;

}
        }

p.texto__premiado {
    margin: 0 50px 50px;
}



/* estilos patrocinadores */


.contenedor__patrocinadores {
  display: grid;
    grid-gap: 20px;
    margin-bottom: 3em;
  grid-column: 2 / -2 !important;
}


.patrocinadores__1 {
    grid-template-columns: 1fr;
}

.patrocinadores__2 {
    grid-template-columns: 1fr 1fr;
}

.patrocinadores__4 {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.patrocinadores__4-2 {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

 .contenedor__patrocinadores .patrocinador__gala {
      
     display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

  }


.contenedor__patrocinadores .patrocinador__gala p {  font-weight: 400;
    font-family: 'Chakra Petch', sans-serif;
    font-size: 25px;
    color: #ffffff;
    line-height: 26px;
     text-transform: uppercase;
     margin-bottom: 10px}


/*.contenedor__patrocinadores .patrocinador__gala img { width: 40%}*/

.patrocinadores__1 img {  width: 60%}

.patrocinadores__2 img {  width: 60%}

.patrocinadores__4 img {  width: 50%}

.patrocinadores__4-2 img {  width: 40%}

img.logo-masgrande {
    width: 65%;
}
     
     @media screen and (max-width: 768px) {

.contenedor__patrocinadores {
    display: grid;
    grid-gap: 20px;
    margin-bottom: 3em;
    grid-column: 2 / -2 !important;
}

.patrocinadores__1 {
    grid-template-columns: 1fr;
}

.patrocinadores__2 {
    grid-template-columns: 1fr;
}

.patrocinadores__4 {
    grid-template-columns: 1fr;
}

.patrocinadores__4-2 {
    grid-template-columns: 1fr;
}

img.logo-masgrande {
    width: 50%;
}



}